.f14 { font-size: 14px; line-height: 1.6em; color: #024}
.f15 { font-size: 15px; line-height: 1.6em; color: #024}
.f16 { font-size: 16px; line-height: 1.6em; color: #024}
.f18 { font-size: 18px; line-height: 1.6em; color: #024}
.f12b { font-size: 12px; line-height: 1.6em; font-weight: bold; color: #024}
.f14b { font-size: 14px; line-height: 1.6em; font-weight: bold; color: #024}
.f15b { font-size: 15px; line-height: 1.6em; font-weight: bold; color: #024}
.f16b { font-size: 16px; line-height: 1.6em; font-weight: bold; color: #024}
.f18b { font-size: 18px; line-height: 1.6em; font-weight: bold; color: #024}
.f20b { font-size: 20px; line-height: 1.6em; font-weight: bold; color: #024}

.f14-g { font-size: 14px; line-height: 1.6em; color: #88A}
.f15-g { font-size: 15px; line-height: 1.6em; color: #889}
.f16-g { font-size: 16px; line-height: 1.6em; color: #889}
.f18-g { font-size: 18px; line-height: 1.6em; color: #889}
.f12b-g { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #88A}
.f14b-g { font-size: 14px; line-height: 1.6em; font-weight: bold; color: #88A}
.f15b-g { font-size: 15px; line-height: 1.6em; font-weight: bold; color: #88A}
.f16b-g { font-size: 16px; line-height: 1.6em; font-weight: bold; color: #88A}
.f18b-g { font-size: 18px; line-height: 1.6em; font-weight: bold; color: #88A}
.f20b-g { font-size: 20px; line-height: 1.6em; font-weight: bold; color: #88A}

.f14-r { font-size: 14px; line-height: 1.6em; color: #F00}
.f15-r { font-size: 15px; line-height: 1.6em; color: #F00}
.f16-r { font-size: 16px; line-height: 1.6em; color: #F00}
.f18-r { font-size: 18px; line-height: 1.6em; color: #F00}
.f12b-r { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #F00}
.f14b-r { font-size: 14px; line-height: 1.6em; font-weight: bold; color: #F00}
.f15b-r { font-size: 15px; line-height: 1.6em; font-weight: bold; color: #F00}
.f16b-r { font-size: 16px; line-height: 1.6em; font-weight: bold; color: #F00}
.f18b-r { font-size: 18px; line-height: 1.6em; font-weight: bold; color: #F00}
.f20b-r { font-size: 20px; line-height: 1.6em; font-weight: bold; color: #F00}

.f14-b { font-size: 14px; line-height: 1.6em; color: #002299}
.f15-b { font-size: 15px; line-height: 1.6em; color: #002299}
.f16-b { font-size: 16px; line-height: 1.6em; color: #002299}
.f18-b { font-size: 18px; line-height: 1.6em; color: #002299}
.f12b-b { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #049}
.f14b-b { font-size: 14px; line-height: 1.6em; font-weight: bold; color: #049}
.f15b-b { font-size: 15px; line-height: 1.6em; font-weight: bold; color: #049}
.f16b-b { font-size: 16px; line-height: 1.6em; font-weight: bold; color: #049}
.f18b-b { font-size: 18px; line-height: 1.6em; font-weight: bold; color: #049}
.f20b-b { font-size: 20px; line-height: 1.6em; font-weight: bold; color: #049}

.f14-gr { font-size: 14px; line-height: 1.6em; color: #570}
.f15-gr { font-size: 15px; line-height: 1.6em; color: #570}
.f16-gr { font-size: 16px; line-height: 1.6em; color: #570}
.f18-gr { font-size: 18px; line-height: 1.6em; color: #570}
.f12b-gr { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #570}
.f14b-gr { font-size: 14px; line-height: 1.6em; font-weight: bold; color: #570}
.f15b-gr { font-size: 15px; line-height: 1.6em; font-weight: bold; color: #570}
.f16b-gr { font-size: 16px; line-height: 1.6em; font-weight: bold; color: #570}
.f18b-gr { font-size: 18px; line-height: 1.6em; font-weight: bold; color: #570}
.f20b-gr { font-size: 20px; line-height: 1.6em; font-weight: bold; color: #570}

.f14-or { font-size: 14px; line-height: 1.6em; color: #F80}
.f15-or { font-size: 15px; line-height: 1.6em; color: #F80}
.f16-or { font-size: 16px; line-height: 1.6em; color: #F80}
.f18-or { font-size: 18px; line-height: 1.6em; color: #F80}
.f12b-or { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #F80}
.f14b-or { font-size: 14px; line-height: 1.6em; font-weight: bold; color: #F80}
.f15b-or { font-size: 15px; line-height: 1.6em; font-weight: bold; color: #F80}
.f16b-or { font-size: 16px; line-height: 1.6em; font-weight: bold; color: #F80}
.f18b-or { font-size: 18px; line-height: 1.6em; font-weight: bold; color: #F80}
.f20b-or { font-size: 20px; line-height: 1.6em; font-weight: bold; color: #F80}

.f14-br { font-size: 14px; line-height: 1.6em; color: #752}
.f15-br { font-size: 15px; line-height: 1.6em; color: #752}
.f16-br { font-size: 16px; line-height: 1.6em; color: #752}
.f18-br { font-size: 18px; line-height: 1.6em; color: #752}
.f12b-br { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #752}
.f14b-br { font-size: 14px; line-height: 1.6em; font-weight: bold; color: #752}
.f15b-br { font-size: 15px; line-height: 1.6em; font-weight: bold; color: #752}
.f16b-br { font-size: 16px; line-height: 1.6em; font-weight: bold; color: #752}
.f18b-br { font-size: 18px; line-height: 1.6em; font-weight: bold; color: #752}
.f20b-br { font-size: 20px; line-height: 1.6em; font-weight: bold; color: #752}

.f14-w { font-size: 14px; line-height: 1.6em; color: #FFF}
.f15-w { font-size: 15px; line-height: 1.6em; color: #FFF}
.f16-w { font-size: 16px; line-height: 1.6em; color: #FFF}
.f18-w { font-size: 18px; line-height: 1.6em; color: #FFF}
.f12b-w { font-size: 12px; line-height: 1.4em; font-weight: bold; color: #FFF}
.f14b-w { font-size: 14px; line-height: 1.6em; font-weight: bold; color: #FFF}
.f15b-w { font-size: 15px; line-height: 1.6em; font-weight: bold; color: #FFF}
.f16b-w { font-size: 16px; line-height: 1.6em; font-weight: bold; color: #FFF}
.f18b-w { font-size: 18px; line-height: 1.6em; font-weight: bold; color: #FFF}
.f20b-w { font-size: 20px; line-height: 1.6em; font-weight: bold; color: #FFF}
.f24b-w { font-size: 24px; line-height: 1.2em; font-weight: bold; color: #FFF}
.f26b-w { font-size: 26px; line-height: 1.2em; font-weight: bold; color: #FFF}
.f30b-w { font-size: 30px; line-height: 1.2em; font-weight: bold; color: #FFF}

.ct { font-size: 16px; line-height: 1.7em; color: #024}


.line01 { height:1px ; color:#889}
.line02 { height:1px ; color:#889; border-style:dotted}


body {font-size: 14px; line-height: 1.4em; color: #024; background-color: #FFF; margin:0px;-webkit-text-size-adjust: 100%;}

a:link { color:#257; text-decoration:underline;}
a:visited { color:#257; text-decoration:underline}
a:active { color:#FA4;}
a:hover { color:#FA4; text-decoration:underline;}
a { text-decoration:none}

h1 {font-size: 40px;line-height: 1em;font-weight: bold;color: #FFF;margin-bottom: 0px;margin-top: 0px;}
h2 {font-size: 22px;line-height: 1.2em;font-weight: bold;color: #FFF;background-image: url(../img/cb.png);background-repeat: no-repeat;width:500;height: 33px;margin-bottom: 0px;margin-top: 0px;text-align: center;padding-top: 7px;padding-bottom: 0;padding-left: 0;padding-right: 0;}
h3 {
	font-size: 20px;
	line-height: 1em;
	font-weight: bold;
	color: #057;
	margin-bottom: 7px;
	margin-top: 0px;
	text-decoration: underline;
}
